import request from "@/utils/request";

/**
 * 二程起飞
 *
 * @export
 * @param {*} data
 * @return {*}
 */
 export function takeoffCreate(data) {
    if (data.id) {
      return request({
        url: "/ecw/box-takeoff/update",
        method: "put",
        data,
      });
    }
    return request({
      url: "/ecw/box-takeoff/create",
      method: "post",
      data,
    });
  }

  /**
 * 二程到港
 *
 * @export
 * @param {*} data
 * @return {*}
 */
 export function arrivalCreate(data) {
    if (data.id) {
      return request({
        url: "/ecw/box-arrival-air/update",
        method: "put",
        data,
      });
    }
    return request({
      url: "/ecw/box-arrival-air/create",
      method: "post",
      data,
    });
  }